Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], all versions are unstable: [ 3.10-r6 ]
  • 3.10-r6
    • DeprecatedDep
      DEPEND: deprecated dependency: >=virtual/jpeg-0-r2:0
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=virtual/jpeg-0-r2:0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.